.navbar-default {
	background-color: #363636;
	border: none;
}
.navbar-default .navbar-brand {
	color: #ecf0f1;
	background:url(../img/kinoneo_logo_sm.png) no-repeat;
	width:213px;
	margin:10px 0 0 10px;
	height:30px;
	padding:0px;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #ffbbbc;
}
.navbar-default .navbar-text {
	color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
	color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #5aceff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #00a7ed;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #ffbbbc;
	background-color: #000040;
}
.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #00a7ed;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #ecf0f1;
}
.navbar-default .navbar-link {
	color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
	color: #ffbbbc;
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ecf0f1;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffbbbc;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #ffbbbc;
		background-color: #000040;
	}
}
